View Issue Details

IDProjectCategoryView StatusLast Update
0001627SpeedFanHardware supportpublic2010-12-22 22:38
ReporterPollyGreyAssigned Toalfredo 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version4.41 beta 
Target VersionFixed in Version4.43 beta 
Summary0001627: Several bugs in 4.41 beta 15
DescriptionHi Alfredo,
I tested 4.41 beta 15 but it has several new and some older issues.
Tested on Asus P7P55D-E with Windows 7 64 bit:

Several errors at startup for Winbond W83667HG-B
- caused by invalid settings from previous version (4.40)
- no more errors when changed to valid settings

No voltage readings (all 0)

Core temps are around 38 C while CPU is 52
- shouldn't Core temp be higher than CPU?

Unable to set Fan divisors higher than 8
- need 16 to show Sys fan running at 30%

No fan control for CPU and Sys fan
- Using 4 pin CPU fan, 3 pin Sys fan
- PWM modes set to Manual
- version 4.40 controls only Sys fan, not CPU fan
Asus Smartfan/Qfan is able to control both fans (now disabled).

I attached a report file.
If I can help you please let me know.
TagsNo tags attached.
Motherboard ModelAsus P7P55D-E
Video Card ModelATI Radion HD 4850

Activities

2010-07-11 14:09

 

Speedfan report 4.41 beta 15.txt (94,063 bytes)
Sender : PollyGrey
SpeedFan version : SpeedFan 4.41 beta 15
Motherboard model : Asus P7P55D-E

***************************** BIOS INFO

BIOS CopyRight : 112309 - 20091123
BIOS Date : 11/23/09
BIOS Extended Info : 
BIOS Name : AT/AT COMPATIBLE

Windows NT Multiprocessor Free version 6.1.7600 (Windows 7)

4 processor(s)
Intel Corporation Intel(R) Core(TM) i5 CPU         750  @ 2.67GHz family 6 model 14 stepping 5 brand 0 2644 MHz
Running at 2644 MHz
I Agree to receive beta versions : ON

***************************** CPUID INFO

CPU Name : Intel(R) Core(TM) i5 CPU         750  @ 2.67GHz
 - Identified CPU Name : 
 - Vendor : GenuineIntel
 - Family : 6
 - Model : 14
 - Stepping : 5
 - L1 Data Cache : 256 KB (8 x 32 KB) 8-way
 - L1 Instruction Cache : 256 KB (8 x 32 KB) 4-way
 - L2 Cache : 2 MB (8 x 256 KB) 8-way
 - L3 Cache : 8 MB 16-way
 - Die Revision :  
 - Socket Type : Unknown
 - Manufacturing Technology : Unknown
 - sSpec : 
 - Digital Thermometer : yes
 - Thermal Monitor : yes
 - Thermal Monitor 2 : yes
 - Thermal Monitor and Software Controlled Clock Supported : yes
 - IA64 : no
 - Enhanced Intel SpeedStep Technology : yes
 - Intel Dynamic Acceleration : yes
 - Safer Mode Extensions : yes
 - EM64T : yes
 - Virtual Machine Extensions : yes
 - Logical Processors Per Physical Package : 4
 - Cores Per Physical Package : 4
 - CPUs in system : 1
 - TDP : 0,0 W
 - Execute Disable : yes
 - Hyper-Threading Technology : no
$00000000 - $0000000B $756E6547 $6C65746E $49656E69 - .... Genu ntel ineI
$80000000 - $80000008 $00000000 $00000000 $00000000 - .... .... .... ....
$00000001 - $000106E5 $00100800 $0098E3FD $BFEBFBFF - .... .... .... ....
$00000002 - $55035A01 $00F0B0E4 $00000000 $09CA212C - .Z.U .... .... ,!..
$00000004 - $1C004121 $01C0003F $0000003F $00000000 - !A.. ?... ?... ....
            $1C004122 $00C0003F $0000007F $00000000 - "A.. ?... ... ....
            $1C004143 $01C0003F $000001FF $00000000 - CA.. ?... .... ....
            $1C03C163 $03C0003F $00001FFF $00000002 - c... ?... .... ....
            $00000000 $00000000 $00000000 $00000000 - .... .... .... ....
$00000006 - $00000003 $00000002 $00000001 $00000000 - .... .... .... ....
$0000000B - $00000001 $00000001 $00000100 $00000000 - .... .... .... ....
            $00000004 $00000004 $00000201 $00000000 - .... .... .... ....
            $00000000 $00000000 $00000002 $00000000 - .... .... .... ....
$80000001 - $00000000 $00000000 $00000001 $28100000 - .... .... .... ...(
$80000002 - $65746E49 $2952286C $726F4320 $4D542865 - Inte l(R)  Cor e(TM
$80000003 - $35692029 $55504320 $20202020 $20202020 - ) i5  CPU          
$80000004 - $30353720 $20402020 $37362E32 $007A4847 -  750   @  2.67 GHz.
$80000006 - $00000000 $00000000 $01006040 $00000000 - .... .... @`.. ....
$80000007 - $00000000 $00000000 $00000000 $00000100 - .... .... .... ....
$80000008 - $00003024 $00000000 $00000000 $00000000 - $0.. .... .... ....
 - DEBUG : MSR0017=$0004000000000000  MSR002A=$0000000000000000  MSR002C=$FFFFFFFFFFFFFFFF  MSR00CD=$FFFFFFFFFFFFFFFF  MSR00CE=$0000090040031100
 -         MSR0194=$0000000000011100  MSR0198=$0000000000000009  MSR0199=$0000000000000009  MSR019A=$0000000000000000  MSR019D=$0000000000000000
 -         MSR01A0=$0000000000850089  MSR01A2=$0000000000631000  MSR01AD=$0000000015151818
 -         FID0=0.0  FID1=0.0  FID2=0.0  FID3=0.0  FID4=0.0  FID5=0.0  FID6=17.0  FID7=9.0
 -         VID0=0.93750  VID1=0.00000  VID2=0.00000  VID3=0.00000  VID4=0.93750  VID5=0.00000  VID6=0.00000  VID7=0.00000
 -         D01=$0000
 -         D02=$0007
 -         D03=$0000
 -         D04=$0007
 -         D05=$00FF
 -         D06=$0000
 -         D07=$0000
 -         !!!STRONG CHECK (HARD RATIO) Name='750' sSPEC='SLBLC' CpuSpeed=2.660 BusSpeed=0 Ratio=20.0 TDP=95.00 ThermSpec=72.7 VMin=0.6500 VMax=1.4000 Socket='LGA1156' Tech='45 nm' Core='Lynnfield' Revision='B1'
 -         !!!STRONG CHECK (FEATURES) Name='X3470' sSPEC='SLBJH' CpuSpeed=2.930 BusSpeed=0 Ratio=22.0 TDP=95.00 ThermSpec=0.0 VMin=0.7000 VMax=1.4000 Socket='LGA1156' Tech='45 nm' Core='Lynnfield' Revision='B1'
 -         !!!STRONG CHECK (FEATURES) Name='X3460' sSPEC='SLBJK' CpuSpeed=2.800 BusSpeed=0 Ratio=21.0 TDP=95.00 ThermSpec=0.0 VMin=0.7000 VMax=1.4000 Socket='LGA1156' Tech='45 nm' Core='Lynnfield' Revision='B1'
 -         !!!STRONG CHECK (FEATURES) Name='X3450' sSPEC='SLBLD' CpuSpeed=2.660 BusSpeed=0 Ratio=20.0 TDP=95.00 ThermSpec=0.0 VMin=0.7000 VMax=1.4000 Socket='LGA1156' Tech='45 nm' Core='Lynnfield' Revision='B1'
 -         !!!STRONG CHECK (FEATURES) Name='X3440' sSPEC='SLBLF' CpuSpeed=2.533 BusSpeed=0 Ratio=19.0 TDP=95.00 ThermSpec=0.0 VMin=0.7000 VMax=1.4000 Socket='LGA1156' Tech='45 nm' Core='Lynnfield' Revision='B1'
 -         !!!WEAK CHECK (NAME KEY) Name='X3430' sSPEC='SLBLJ' CpuSpeed=2.400 BusSpeed=0 Ratio=18.0 TDP=95.00 ThermSpec=0.0 VMin=0.7000 VMax=1.4000 Socket='LGA1156' Tech='45 nm' Core='Lynnfield' Revision='B1'
 -         !!!STRONG CHECK (FEATURES) Name='L3426' sSPEC='SLBN3' CpuSpeed=1.866 BusSpeed=0 Ratio=14.0 TDP=45.00 ThermSpec=0.0 VMin=0.6500 VMax=1.4000 Socket='LGA1156' Tech='45 nm' Core='Lynnfield' Revision='B1'
 -         !!!STRONG CHECK (HARD RATIO) Name='870' sSPEC='SLBJG' CpuSpeed=2.930 BusSpeed=0 Ratio=22.0 TDP=95.00 ThermSpec=72.7 VMin=0.6500 VMax=1.4000 Socket='LGA1156' Tech='45 nm' Core='Lynnfield' Revision='B1'
 -         !!!STRONG CHECK (HARD RATIO) Name='860S' sSPEC='SLBLG' CpuSpeed=2.530 BusSpeed=0 Ratio=19.0 TDP=82.00 ThermSpec=76.7 VMin=0.6500 VMax=1.4000 Socket='LGA1156' Tech='45 nm' Core='Lynnfield' Revision='B1'
 -         !!!STRONG CHECK (HARD RATIO) Name='860' sSPEC='SLBJJ' CpuSpeed=2.800 BusSpeed=0 Ratio=21.0 TDP=95.00 ThermSpec=72.7 VMin=0.6500 VMax=1.4000 Socket='LGA1156' Tech='45 nm' Core='Lynnfield' Revision='B1'
 -         !!!STRONG CHECK (HARD RATIO) Name='820QM' sSPEC='SLBLX' CpuSpeed=1.733 BusSpeed=0 Ratio=13.0 TDP=45.00 ThermSpec=100.0 VMin=0.6500 VMax=1.4000 Socket='Micro-FCPGA' Tech='45 nm' Core='Clarksfield' Revision='B1'
 -         !!!STRONG CHECK (HARD RATIO) Name='720QM' sSPEC='SLBLY' CpuSpeed=1.600 BusSpeed=0 Ratio=12.0 TDP=45.00 ThermSpec=100.0 VMin=0.6500 VMax=1.4000 Socket='Micro-FCPGA' Tech='45 nm' Core='Clarksfield' Revision='B1'
 -         !!!STRONG CHECK (HARD RATIO) Name='920XM' sSPEC='SLBLW' CpuSpeed=2.000 BusSpeed=0 Ratio=15.0 TDP=55.00 ThermSpec=100.0 VMin=0.6500 VMax=1.4000 Socket='Micro-FCPGA' Tech='45 nm' Core='Clarksfield XM' Revision='B1'
 -         !!!STRONG CHECK (HARD RATIO) Name='750S' sSPEC='SLBLH' CpuSpeed=2.400 BusSpeed=0 Ratio=18.0 TDP=82.00 ThermSpec=76.7 VMin=0.6500 VMax=1.4000 Socket='LGA1156' Tech='45 nm' Core='Lynnfield' Revision='B1'
 -         !!!Found no corresponding Intel revision

***************************** SENSORS' READINGS

Winbond W83667HG-B on ISA at $290 System : 51,5   min=51,0   max=72,0   mean=51,5
Winbond W83667HG-B on ISA at $290 CPU : 51,5   min=51,0   max=72,0   mean=51,5
Winbond W83667HG-B on ISA at $290 AUX : 48,5   min=48,0   max=51,5   mean=48,5
Winbond W83667HG-B on ISA at $290 Sys Fan : 1241   min=1241   max=1250   mean=1241
Winbond W83667HG-B on ISA at $290 CPU0 Fan : 2192   min=2163   max=2860   mean=2194
Winbond W83667HG-B on ISA at $290 Aux Fan : 0   min=0   max=0   mean=0
Winbond W83667HG-B on ISA at $290 Aux1 Fan : 0   min=0   max=0   mean=0
Winbond W83667HG-B on ISA at $290 Aux2 Fan : 0   min=0   max=0   mean=0
Winbond W83667HG-B on ISA at $290 Sys : 0%   min=0%   max=0%   mean=0%
Winbond W83667HG-B on ISA at $290 CPU : 0%   min=0%   max=0%   mean=0%
Winbond W83667HG-B on ISA at $290 Aux : 0%   min=0%   max=0%   mean=0%
Winbond W83667HG-B on ISA at $290 3Vsb : 0,00   min=0,00   max=0,00   mean=0,00
Winbond W83667HG-B on ISA at $290 Vbat : 0,00   min=0,00   max=0,00   mean=0,00
Winbond W83667HG-B on ISA at $290 Vcore : 0,00   min=0,00   max=0,00   mean=0,00
Winbond W83667HG-B on ISA at $290 +12V : 0,00   min=0,00   max=0,00   mean=0,00
Winbond W83667HG-B on ISA at $290 AVcc : 0,00   min=0,00   max=0,00   mean=0,00
Winbond W83667HG-B on ISA at $290 3Vcc : 0,00   min=0,00   max=0,00   mean=0,00
[$00]=$04  [$01]=$9B  [$02]=$04  [$03]=$C5
[$04]=$00  [$05]=$46  [$06]=$2D  [$07]=$22
Bank 0 -->
[$50]=$FF  [$51]=$FF  [$52]=$00  [$53]=$FF
[$54]=$FF  [$55]=$FF  [$56]=$00  [$57]=$80
[$58]=$C1  [$59]=$6F  [$5A]=$FF  [$5B]=$FF
[$5C]=$01  [$5D]=$04  [$5E]=$04  [$5F]=$05
Bank 1 -->
[$50]=$33  [$51]=$80  [$52]=$00  [$53]=$4B
[$54]=$00  [$55]=$50  [$56]=$01  [$57]=$7E
[$58]=$FF  [$59]=$FF  [$5A]=$FF  [$5B]=$FF
[$5C]=$FF  [$5D]=$FF  [$5E]=$FF  [$5F]=$FF
Bank 2 -->
[$50]=$30  [$51]=$80  [$52]=$00  [$53]=$4B
[$54]=$00  [$55]=$50  [$56]=$1E  [$57]=$CE
[$58]=$FF  [$59]=$FF  [$5A]=$FF  [$5B]=$FF
[$5C]=$FF  [$5D]=$FF  [$5E]=$FF  [$5F]=$FF
Bank 3 -->
[$50]=$03  [$51]=$03  [$52]=$05  [$53]=$05
[$54]=$01  [$55]=$06  [$56]=$05  [$57]=$07
[$58]=$02  [$59]=$00  [$5A]=$00  [$5B]=$A0
[$5C]=$7F  [$5D]=$0F  [$5E]=$00  [$5F]=$00
Bank 4 -->
[$50]=$3F  [$51]=$13  [$52]=$FF  [$53]=$00
[$54]=$00  [$55]=$00  [$56]=$00  [$57]=$21
[$58]=$6A  [$59]=$0E  [$5A]=$1D  [$5B]=$BB
[$5C]=$09  [$5D]=$5F  [$5E]=$20  [$5F]=$FF
Bank 5 -->
[$50]=$D6  [$51]=$F9  [$52]=$01  [$53]=$FF
[$54]=$DA  [$55]=$F4  [$56]=$E4  [$57]=$AD
[$58]=$5A  [$59]=$C2  [$5A]=$00  [$5B]=$00
[$5C]=$B9  [$5D]=$00  [$5E]=$00  [$5F]=$00
Bank 6 -->
[$50]=$7F  [$51]=$7F  [$52]=$7F  [$53]=$7F
[$54]=$7F  [$55]=$7F  [$56]=$04  [$57]=$D8
[$58]=$01  [$59]=$E2  [$5A]=$00  [$5B]=$02
[$5C]=$00  [$5D]=$02  [$5E]=$00  [$5F]=$02
Bank 7 -->
[$50]=$69  [$51]=$EA  [$52]=$00  [$53]=$10
[$54]=$3C  [$55]=$A3  [$56]=$C9  [$57]=$84
[$58]=$80  [$59]=$64  [$5A]=$09  [$5B]=$68
[$5C]=$22  [$5D]=$07  [$5E]=$00  [$5F]=$00
HD1 (1000,2GB) on AdvSMART at $0 HD1 : 36,0   min=36,0   max=37,0   mean=36,0
SAMSUNG HD103SJ (drive 1) : fitness=96%   performance=98%
HD0 (250,1GB) on AdvSMART at $1 HD0 : 41,0   min=41,0   max=41,0   mean=41,0
WDC WD2500AAKS-00SBA0 (drive 0) : fitness=94%   performance=98%
INTEL CORE on ISA at $0 Core 0 : 37,0   min=37,0   max=56,0   mean=37,5
INTEL CORE on ISA at $0 Core 1 : 36,0   min=35,0   max=55,0   mean=36,0
INTEL CORE on ISA at $0 Core 2 : 37,0   min=36,0   max=52,0   mean=37,1
INTEL CORE on ISA at $0 Core 3 : 37,0   min=36,0   max=58,0   mean=37,1
Core00 FID0= 0,0  0,0  0,0  0,0
       FID1= 0,0  0,0  0,0  0,0
       FID2= 0,0  0,0  0,0  0,0
       FID3= 0,0  0,0  0,0  0,0
       FID4= 0,0  0,0  0,0  0,0
       FID5= 0,0  0,0  0,0  0,0
       FID6=17,0 17,0 17,0 17,0
       FID7= 9,0  9,0  9,0  9,0
Core01 FID0= 0,0  0,0  0,0  0,0
       FID1= 0,0  0,0  0,0  0,0
       FID2= 0,0  0,0  0,0  0,0
       FID3= 0,0  0,0  0,0  0,0
       FID4= 0,0  0,0  0,0  0,0
       FID5= 0,0  0,0  0,0  0,0
       FID6=17,0 17,0 17,0 17,0
       FID7= 9,0  9,0  9,0  9,0
Core02 FID0= 0,0  0,0  0,0  0,0
       FID1= 0,0  0,0  0,0  0,0
       FID2= 0,0  0,0  0,0  0,0
       FID3= 0,0  0,0  0,0  0,0
       FID4= 0,0  0,0  0,0  0,0
       FID5= 0,0  0,0  0,0  0,0
       FID6=17,0 17,0 17,0 17,0
       FID7= 9,0  9,0  9,0  9,0
Core03 FID0= 0,0  0,0  0,0  0,0
       FID1= 0,0  0,0  0,0  0,0
       FID2= 0,0  0,0  0,0  0,0
       FID3= 0,0  0,0  0,0  0,0
       FID4= 0,0  0,0  0,0  0,0
       FID5= 0,0  0,0  0,0  0,0
       FID6=17,0 17,0 17,0 17,0
       FID7= 9,0  9,0  9,0  9,0
Core00 VID0=0,93750 1,03750 0,93750
       VID1=0,00000 0,00000 0,00000 0,00000
       VID2=0,00000 0,00000 0,00000 0,00000
       VID3=0,00000 0,00000 0,00000 0,00000
       VID4=0,93750 1,03750 0,93750
       VID5=0,00000 0,00000 0,00000 0,00000
       VID6=0,00000 0,00000 0,00000 0,00000
       VID7=0,00000 0,00000 0,00000 0,00000
Core01 VID0=0,93750 1,03750 0,93750
       VID1=0,00000 0,00000 0,00000 0,00000
       VID2=0,00000 0,00000 0,00000 0,00000
       VID3=0,00000 0,00000 0,00000 0,00000
       VID4=0,93750 1,03750 0,93750
       VID5=0,00000 0,00000 0,00000 0,00000
       VID6=0,00000 0,00000 0,00000 0,00000
       VID7=0,00000 0,00000 0,00000 0,00000
Core02 VID0=0,93750 1,03750 0,93750
       VID1=0,00000 0,00000 0,00000 0,00000
       VID2=0,00000 0,00000 0,00000 0,00000
       VID3=0,00000 0,00000 0,00000 0,00000
       VID4=0,93750 1,03750 0,93750
       VID5=0,00000 0,00000 0,00000 0,00000
       VID6=0,00000 0,00000 0,00000 0,00000
       VID7=0,00000 0,00000 0,00000 0,00000
Core03 VID0=0,93750 1,03750 0,93750
       VID1=0,00000 0,00000 0,00000 0,00000
       VID2=0,00000 0,00000 0,00000 0,00000
       VID3=0,00000 0,00000 0,00000 0,00000
       VID4=0,93750 1,03750 0,93750
       VID5=0,00000 0,00000 0,00000 0,00000
       VID6=0,00000 0,00000 0,00000 0,00000
       VID7=0,00000 0,00000 0,00000 0,00000

***************************** SENSORS' ASSOCIATIONS AND GENERAL CONFIG OPTIONS

Core 0 --> active=ON  chip=3  index=1 wanted=60  warning=75  offset=0  InTray=OFF Used pwms=2 
Core 1 --> active=ON  chip=3  index=2 wanted=60  warning=75  offset=0  InTray=OFF Used pwms=2 
Core 2 --> active=ON  chip=3  index=3 wanted=60  warning=75  offset=0  InTray=OFF Used pwms=2 
Core 3 --> active=ON  chip=3  index=4 wanted=60  warning=75  offset=0  InTray=OFF Used pwms=2 
HD1 --> active=ON  chip=1  index=1 wanted=40  warning=45  offset=0  InTray=OFF Used pwms=1 
HD0 --> active=ON  chip=2  index=1 wanted=40  warning=45  offset=0  InTray=OFF Used pwms=1 
CPU --> active=ON  chip=0  index=2 wanted=58  warning=65  offset=0  InTray=OFF Used pwms=2 
AUX --> active=OFF  chip=0  index=3 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=1 2 
System --> active=ON  chip=0  index=1 wanted=50  warning=65  offset=0  InTray=ON Used pwms=1 2 
Sys Fan --> active=ON  chip=0  index=1
CPU0 Fan --> active=ON  chip=0  index=2
Aux Fan --> active=OFF  chip=0  index=3
Aux1 Fan --> active=OFF  chip=0  index=4
Aux2 Fan --> active=OFF  chip=0  index=5
Speed 01 Sys --> active=ON  chip=0  index=1  min=30  max=60  variate=ON
Speed 02 CPU --> active=ON  chip=0  index=2  min=60  max=85  variate=ON
Speed 03 Aux --> active=OFF  chip=0  index=3  min=0  max=100  variate=OFF
3Vsb --> active=ON  chip=0  index=1
Vbat --> active=ON  chip=0  index=2
Vcore --> active=ON  chip=0  index=3
+12V --> active=ON  chip=0  index=4
AVcc --> active=ON  chip=0  index=5
3Vcc --> active=ON  chip=0  index=6
Set Fans to 100% on exit : OFF
Debug Mode : ON
Use ISA : ON
Use SMB : ON
Scan PCI : ON
Scan SMB : ON
Slow SMB detection : OFF
Detect SuperIO : ON
ASUS Card Detect : ON
DELL Support : OFF
Summary Log Scan : ON
Command line : "C:\Program Files (x86)\SpeedFan\speedfan.exe" 
Delta Fan Speed : 5

***************************** CHIPSET SMBUS

Chipset : Intel 5/3400 Series
SMBus Base Address : $FFE0
SMBus Revision : 00000005
SMBus I/O Enabled : ON

***************************** PCI SCAN

Bus : 00 Device: 00 Function : 00 --> D1318086 Vendor : 8086 Device : D131 (rev 11) - <Unknown device>
00: 8086 D131 0000 0010 0011 0600 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 8383 0000 0000 0040 0000 0000 0000 0000 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 8001 FED1 0000 0000 0000 0000 0000 0000
60: 9005 0102 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 E010 0041 8020 0000 0000 0000 3D02 0039
A0: 0000 3041 0000 0000 07C0 0000 0000 0000 0000 0000 003E 0000 0019 0000 0000 0000
C0: 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0001 C803 0008 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 03 Function : 00 --> D1388086 Vendor : 8086 Device : D138 (rev 11) - <Unknown device>
00: 8086 D138 0107 0010 0011 0604 0008 0001 0000 0000 0000 0000 0100 0001 D0D0 2000
20: FBC0 FBC0 D001 DFF1 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0110 001A
40: 600D 0000 1043 8383 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 9005 0102 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 E010 0142 8021 0000 0000 0000 3D02 0039
A0: 0000 B102 2580 0010 03C0 0000 0000 0001 0000 0000 003E 0000 0009 0000 0000 0000
C0: 0002 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0001 C803 0008 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 08 Function : 00 --> D1558086 Vendor : 8086 Device : D155 (rev 11) - <Unknown device>
00: 8086 D155 0000 0010 0011 0880 0008 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0043 0083 0000 0000 0040 0000 0000 0000 0000 0000
40: 0010 0092 8000 0000 0000 0000 F400 003B 0000 1000 0000 0000 07C0 0000 0000 0001
60: 0000 0000 0000 0000 0000 0000 F400 003B 0000 1000 0000 0000 07C0 0000 0001 0000
80: 0000 0000 FFFF 000F 0000 FFFF 000F 0000 0000 0000 0000 0000 9020 0004 000F 0000
A0: 0000 0000 0000 0000 0009 BF80 0000 0000 0000 FFFF 000F 0000 0000 0000 0000 0000
C0: 0000 FFFF 000F 0000 0000 0000 0000 0000 0000 BC00 0000 3C00 0001 0000 0000 FC00
E0: FFFF FFFF 0000 0000 0000 0000 0000 0000 2020 123F 0000 0000 0040 0000 0000 0000

Bus : 00 Device: 08 Function : 01 --> D1568086 Vendor : 8086 Device : D156 (rev 11) - <Unknown device>
00: 8086 D156 0000 0010 0011 0880 0008 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0043 0083 0000 0000 0040 0000 0000 0000 0000 0000
40: 0010 0092 8000 0000 0000 0000 F400 003B 0000 1000 0000 0000 07C0 0000 0000 0001
60: 0000 0000 0000 0000 0000 0000 F400 003B 0000 1000 0000 0000 07C0 0000 1100 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 BF00
A0: 0000 0000 0000 0100 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 1100 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 BF00

Bus : 00 Device: 08 Function : 02 --> D1578086 Vendor : 8086 Device : D157 (rev 11) - <Unknown device>
00: 8086 D157 0000 0010 0011 0880 0008 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0043 0083 0000 0000 0040 0000 0000 0000 0000 0000
40: 0010 0092 8000 0000 0000 0000 F400 003B 0000 1000 0000 0000 07C0 0000 0000 0001
60: 0000 0000 0000 0000 0000 0000 F400 003B 0000 1000 0000 0000 07C0 0000 0000 0000
80: 82A4 02A0 0150 AAAA 00A8 0000 1565 0000 01AA 0000 0024 0000 0408 0000 0522 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0001 0000 0000 0000 0000 0000 0000 0000 0009 0000 22E7 0502 0911 0000 0000 0000
E0: 0000 0000 07FF 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 08 Function : 03 --> D1588086 Vendor : 8086 Device : D158 (rev 11) - <Unknown device>
00: 8086 D158 0000 0000 0011 0880 0008 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 012C 9014 02E7 0000 0000 0000 6079 0152 0000 0000 0000 0000 0743 0000 AAF0 0018
60: 012C 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 000B 0000 0000 0000 0000 0000 0000 0000 000B 0000 0000 0000 0001 0000
A0: 0002 0000 0008 0000 0000 0000 1A00 4002 0001 0000 F001 FFFF 20C0 0040 F000 FFFF
C0: 40C0 0044 F000 FFFF 4982 0048 F002 FFFF 0000 0000 0000 0000 4000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0C00 0000 0000 0000 0000

Bus : 00 Device: 16 Function : 00 --> D1508086 Vendor : 8086 Device : D150 (rev 11) - <Unknown device>
00: 8086 D150 0000 0000 0011 0880 0008 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0039 0000
60: 0688 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0018 0000 0000 0000 0000 0000 0008 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0890 0038 0010 3C00 0606 0000 005F 0E45 0000 0000 00D1 0000 0000 0481 0001
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0038 0010 0000 0000 1066 0111 1066 0111

Bus : 00 Device: 16 Function : 01 --> D1518086 Vendor : 8086 Device : D151 (rev 11) - <Unknown device>
00: 8086 D151 0000 0000 0011 0880 0008 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 0000 0000 0000 0000 0000 0000 0202 0040 0000 0002 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0002 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0001 1041 4104 0410 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0002 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0002 0000 0000 0000 0000 0000 0002 0000 0000 0000 0000 0000 0000 0000
E0: 0004 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 26 Function : 00 --> 3B3C8086 Vendor : 8086 Device : 3B3C (rev 05) - <Unknown device>
00: 8086 3B3C 0106 0290 2005 0C03 0000 0000 E000 FBBF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 8383 0000 0000 0050 0000 0000 0000 0110 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 5801 C9C2 0000 0000 980A 20A0 0000 0000
60: 2020 07FF 0000 0000 0001 0000 2000 C000 0000 3FDF 0000 0000 0000 0000 0000 0000
80: 0000 0080 8911 130C 00A0 0000 0000 0000 0000 0000 0000 0000 0013 0306 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 AA00 00FF 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 F11C B018 0000 0000 8588 0080 0F87 0805 1708 201B

Bus : 00 Device: 27 Function : 00 --> 3B568086 Vendor : 8086 Device : 3B56 (rev 05) - <Unknown device>
00: 8086 3B56 0106 0010 0005 0403 0008 0000 8004 FBBF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 8375 0000 0000 0050 0000 0000 0000 0116 0000
40: 0001 0700 0007 0000 0000 0000 0000 0000 6001 C842 0000 0000 0000 0000 0000 0000
60: 7005 0080 0000 0000 0000 0000 0000 0000 0010 0091 0000 1000 0800 0010 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0400 0100 0000 0000 0031 02A3 1000 1633 0061 02A3 1000 1636 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 28 Function : 00 --> 3B428086 Vendor : 8086 Device : 3B42 (rev 05) - <Unknown device>
00: 8086 3B42 0104 0010 0005 0604 0008 0081 0000 0000 0000 0000 0900 0009 00F0 2000
20: FFF0 0000 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0111 0002
40: 8010 0142 8000 0000 0000 0010 4C11 0111 0000 1001 0CE0 002C 0000 0048 0000 0000
60: 0000 0000 0016 0000 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1043 8383 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 1000 0000 0000 0000 0000 0051 0000 0000
E0: 0F00 0000 0706 0008 0031 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 28 Function : 01 --> 3B448086 Vendor : 8086 Device : 3B44 (rev 05) - <Unknown device>
00: 8086 3B44 0104 0010 0005 0604 0008 0081 0000 0000 0000 0000 0800 0008 00F0 2000
20: FFF0 0000 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0210 0002
40: 8010 0142 8000 0000 0000 0010 4C11 0211 0000 1001 0CE0 000C 0000 0048 0000 0000
60: 0000 0000 0016 0000 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1043 8383 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 1000 0000 0000 0000 0000 0051 0000 0000
E0: 0F00 0000 0706 0008 0031 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 28 Function : 02 --> 3B468086 Vendor : 8086 Device : 3B46 (rev 05) - <Unknown device>
00: 8086 3B46 0104 0010 0005 0604 0008 0081 0000 0000 0000 0000 0700 0007 00F0 2000
20: FFF0 0000 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0312 0002
40: 8010 0142 8000 0000 0000 0010 4C11 0311 0000 1001 0CE0 001C 0000 0048 0000 0000
60: 0000 0000 0016 0000 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1043 8383 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 1000 0000 0000 0000 0000 0051 0000 0000
E0: 0F00 0000 0706 0008 0031 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 28 Function : 03 --> 3B488086 Vendor : 8086 Device : 3B48 (rev 05) - <Unknown device>
00: 8086 3B48 0104 0010 0005 0604 0008 0081 0000 0000 0000 0000 0600 0006 00F0 2000
20: FFF0 0000 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0413 0002
40: 8010 0142 8000 0000 0000 0010 4C11 0411 0000 1001 0CE0 003C 0000 0048 0000 0000
60: 0000 0000 0016 0000 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1043 8383 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 1000 0000 0000 0000 0000 0051 0000 0000
E0: 0F00 0000 0706 0008 0031 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 28 Function : 04 --> 3B4A8086 Vendor : 8086 Device : 3B4A (rev 05) - <Unknown device>
00: 8086 3B4A 0106 0010 0005 0604 0008 0081 0000 0000 0000 0000 0500 0005 00F0 2000
20: FBE0 FBE0 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0111 0002
40: 8010 0042 8000 0000 0000 0010 4C11 0511 0000 3011 0060 0004 0000 0148 0000 0000
60: 0000 0000 0016 0000 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1043 8383 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 1000 0000 0000 0000 0000 0051 0000 0000
E0: 0F00 0000 0706 0008 0031 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 28 Function : 05 --> 3B4C8086 Vendor : 8086 Device : 3B4C (rev 05) - <Unknown device>
00: 8086 3B4C 0104 0010 0005 0604 0008 0081 0000 0000 0000 0000 0400 0004 00F0 2000
20: FFF0 0000 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0210 0002
40: 8010 0042 8000 0000 0000 0010 4C11 0611 0010 1011 0060 0004 0000 0148 0000 0000
60: 0000 0000 0016 0000 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1043 8383 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 1000 0000 0000 0000 0000 0051 0000 0000
E0: 0F00 0000 0706 0008 0031 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 28 Function : 06 --> 3B4E8086 Vendor : 8086 Device : 3B4E (rev 05) - <Unknown device>
00: 8086 3B4E 0104 0010 0005 0604 0008 0081 0000 0000 0000 0000 0300 0003 00F0 2000
20: FFF0 0000 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0312 0002
40: 8010 0042 8000 0000 0000 0010 4C11 0711 0010 1011 0060 0004 0000 0148 0000 0000
60: 0000 0000 0016 0000 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1043 8383 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 1000 0000 0000 0000 0000 0051 0000 0000
E0: 0F00 0000 0706 0008 0031 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 28 Function : 07 --> 3B508086 Vendor : 8086 Device : 3B50 (rev 05) - <Unknown device>
00: 8086 3B50 0107 0010 0005 0604 0008 0081 0000 0000 0000 0000 0200 0002 E0E0 2000
20: FBD0 FBD0 FAF1 FAF1 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0413 0002
40: 8010 0042 8000 0000 0000 0010 4C11 0811 0000 3011 0060 0004 0000 0148 0000 0000
60: 0000 0000 0016 0000 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1043 8383 0000 0000 0000 0000
A0: 0001 C802 0100 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 1000 0000 0000 0000 0000 0051 0000 0000
E0: 0F00 0000 0706 0008 0031 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 29 Function : 00 --> 3B348086 Vendor : 8086 Device : 3B34 (rev 05) - <Unknown device>
00: 8086 3B34 0106 0290 2005 0C03 0000 0000 D000 FBBF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 8383 0000 0000 0050 0000 0000 0000 0117 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 5801 C9C2 0000 0000 980A 20A0 0000 0000
60: 2020 07FF 0000 0000 0001 0000 2000 C000 0000 3FDF 0000 0000 0000 0000 0000 0000
80: 0000 0080 8911 130C 00A0 0000 0000 0000 0000 0000 0000 0000 0013 0306 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 AA00 00FF 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 9628 792F 0000 0000 8588 0080 0F87 0805 1708 201B

Bus : 00 Device: 30 Function : 00 --> 244E8086 Vendor : 8086 Device : 244E (rev A5) - Intel Corporation 82801DB Hub Interface to PCI Bridge
00: 8086 244E 0107 0010 01A5 0604 0000 0001 0000 0000 0000 0000 0A00 200A 00F0 2280
20: FFF0 0000 FFF1 0001 0000 0000 0000 0000 0000 0000 0050 0000 0000 0000 00FF 0002
40: 0010 0000 0000 0000 0000 0000 1200 1000 000D 0000 1043 8383 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 31 Function : 00 --> 3B028086 Vendor : 8086 Device : 3B02 (rev 05) - <Unknown device>
00: 8086 3B02 0007 0210 0005 0601 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 8383 0000 0000 00E0 0000 0000 0000 0000 0000
40: 0801 0000 0080 0000 0501 0000 0010 0000 00F8 0000 0000 0000 0000 0000 0000 0000
60: 858A 8B8F 00D0 0000 8E80 8783 00F8 0000 00F8 00F8 00F8 00F8 00F8 00F8 00F8 00F8
80: 0010 3C0E 0295 0000 0000 0000 0000 0000 FF29 0000 0F00 0000 0000 0000 0000 0000
A0: 0618 0020 0079 0006 4500 0000 0300 C000 0000 0000 0000 0000 0000 0002 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 2233 0011 4567 0000 F0C0 0000 000A 0000
E0: 0009 1110 0091 1CE4 B744 5844 1005 07FB C001 FED1 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 31 Function : 02 --> 3B228086 Vendor : 8086 Device : 3B22 (rev 05) - <Unknown device>
00: 8086 3B22 0007 02B0 0105 0106 0000 0000 C881 0000 C801 0000 C481 0000 C401 0000
20: C081 0000 7000 FBBF 0000 0000 1043 8383 0000 0000 0080 0000 0000 0000 0415 0000
40: 8000 8000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 A801 4003 0008 0000 0000 0000 0000 0000
80: 7005 0000 0000 0000 0000 0000 0000 0000 0060 873F 0183 0000 0220 0051 0000 0000
A0: 0000 0000 0000 0000 B012 0010 0048 0000 0013 0306 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 31 Function : 03 --> 3B308086 Vendor : 8086 Device : 3B30 (rev 05) - <Unknown device>
00: 8086 3B30 0103 0280 0005 0C05 0000 0000 C004 FBBF 0000 0000 0000 0000 0000 0000
20: FFE1 0000 0000 0000 0000 0000 1043 8383 0000 0000 0000 0000 0000 0000 0312 0000
40: 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0403 0004 0000 0808 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0004 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 01 Device: 00 Function : 00 --> 94421002 Vendor : 1002 Device : 9442 (rev 00) - <Unknown device>
00: 1002 9442 0507 0010 0000 0300 0008 0080 000C D000 0000 0000 0004 FBCE 0000 0000
20: D001 0000 0000 0000 0000 0000 10B0 0801 0000 0000 0050 0000 0000 0000 0100 0000
40: 0000 0000 0000 0000 0000 0000 10B0 0801 5801 0603 0000 0000 A010 0012 8FA0 012C
60: 0910 0000 0D02 0000 0000 1102 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0002 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0005 0081 F00C FEE0 0000 0000 49B3 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 01 Device: 00 Function : 01 --> AA301002 Vendor : 1002 Device : AA30 (rev 00) - <Unknown device>
00: 1002 AA30 0106 0010 0000 0403 0008 0080 C004 FBCF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 10B0 AA30 0000 0000 0050 0000 0000 0000 0211 0000
40: 0000 0000 0000 0000 0000 0000 10B0 AA30 5801 0603 0000 0000 A010 0012 8FA0 012C
60: 0910 0000 0D02 0000 0000 1102 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0005 0080 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 02 Device: 00 Function : 00 --> 816810EC Vendor : 10EC Device : 8168 (rev 03) - Realtek Semiconductor RTL8111B Gigabit Ethernet LOM
00: 10EC 8168 0507 0010 0003 0200 0008 0000 E801 0000 0000 0000 F00C FAFF 0000 0000
20: 800C FAFF 0000 0000 0000 0000 1043 83A3 0000 0000 0040 0000 0000 0000 0100 0000
40: 5001 FFC3 0108 0000 0000 0000 0000 0000 7005 0080 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 AC10 0202 8CC1 0000 5010 0019 3C11 0007
80: 0000 1011 0000 0000 0000 0000 0000 0000 0000 0000 0010 0000 0010 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 CC11 8003 0004 0000 0804 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0003 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 05 Device: 00 Function : 00 --> 01941033 Vendor : 1033 Device : 0194 (rev 03) - <Unknown device>
00: 1033 0194 0506 0010 3003 0C03 0008 0000 E004 FBEF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 8413 0000 0000 0050 0000 0000 0000 0100 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 7001 C9C3 0008 0000 0000 0000 0000 0000
60: 2030 0000 0000 0000 0000 0000 0000 0000 9005 0086 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 A011 8007 1000 0000 1080 0000 0000 0000
A0: 0010 0002 8FC0 0000 2800 0019 EC12 0007 0100 1011 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0810 0000 0000 0000 0000 0000 0002 0001 0000 0000 0000 0000 0000 0000
E0: 1FFC 0000 0000 0000 0000 0000 0000 0000 1408 0060 0000 0000 0000 0000 0000 0000


***************************** ISA SCAN

ISA Dump from address $290 --> <Winbond W83667HG-B> (ISA at $0290) (No error)
00: 04 9B 04 C5 00 46 2D 22 9B 80 01 01 3C 3C 04 04   .....F-"....<<..
10: 04 FF 30 00 00 01 01 3C 43 17 00 00 2F FF FF DC   ..0....<C.../...
20: 87 D8 D2 D2 D4 FF 4D 34 87 4D FF DA 00 BD DF 19   ......M4.M......
30: DE CB FA AE 33 6A BA 4B D4 67 29 A9 58 54 5C FF   ....3j.K.g).XT\.
40: 03 00 00 FF FF 00 3F F5 2D 24 80 C0 18 95 00 A3   ......?.-$......
50: FF FF 00 FF FF FF 00 80 C1 6F FF FF 01 04 04 05   .........o......
60: FF FF 40 FF FF FF FF FF 0A FF 01 FF 01 FF FF FF   ..@.............
70: 04 04 0A 0A 02 64 5F 64 FF FF FF 1F 80 00 25 00   .....d_d......%.
80: 04 9B 04 C5 00 46 2D 22 9B 80 01 01 3C 3C 04 04   .....F-"....<<..
90: 04 FF 30 00 00 01 01 3C 43 17 00 00 2F FF FF DC   ..0....<C.../...
A0: 87 D8 D2 D2 D4 FF 4D 34 87 4D FF DA 00 BD DF 19   ......M4.M......
B0: DE CB FA AE 33 6A BA 4B D4 67 29 A9 58 54 5C FF   ....3j.K.g).XT\.
C0: 03 00 00 FF FF 40 3F F5 2D 24 80 C0 18 95 00 A3   .....@?.-$......
D0: FF FF 00 FF FF FF 00 80 C1 6F FF FF 01 04 04 05   .........o......
E0: FF FF 40 FF FF FF FF FF 0A FF 01 FF 01 FF FF FF   ..@.............
F0: 04 04 0A 0A 02 64 5F 64 FF FF FF 1F 80 00 25 00   .....d_d......%.

***************************** SMBUS SCAN

SMB Dump from address $44 --> <Unknown> (SMBus at $FFE0) (No error)
00: 00 00 00 04 00 00 00 00 00 00 31 13 07 11 07 10   ..........1.....
10: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Dump from address $50 --> <RAM> (SMBus at $FFE0) (No error)
00: 92 10 0B 02 02 11 00 09 03 52 01 08 0C 00 34 00   .........R....4.
10: 6C 78 6C 3C 6C 11 20 95 70 03 3C 3C 01 2C 83 81   lxl<l. .p.<<.,..
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 10 11 01 01   ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 02 9E 01 00 00 00 00 00 00 2F 41   ............../A
80: 43 4D 58 34 47 58 33 4D 32 41 31 36 30 30 43 39   CMX4GX3M2A1600C9
90: 20 20 00 00 00 00 00 00 00 00 00 00 00 00 00 00     ..............
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 0C 4A 11 12 01 08 01 08 00 2D 0A 5A 24 00 5A 5A   .J.......-.Z$.ZZ
C0: 5A 78 10 F0 95 3E 00 70 03 3C 3C 01 2C 3C 00 00   Zx...>.p.<<.,<..
D0: 10 00 23 00 00 00 00 00 00 00 00 00 00 00 00 00   ..#.............
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Dump from address $52 --> <RAM> (SMBus at $FFE0) (No error)
00: 92 10 0B 02 02 11 00 09 03 52 01 08 0C 00 34 00   .........R....4.
10: 6C 78 6C 3C 6C 11 20 95 70 03 3C 3C 01 2C 83 81   lxl<l. .p.<<.,..
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 10 11 01 01   ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 02 9E 01 00 00 00 00 00 00 2F 41   ............../A
80: 43 4D 58 34 47 58 33 4D 32 41 31 36 30 30 43 39   CMX4GX3M2A1600C9
90: 20 20 00 00 00 00 00 00 00 00 00 00 00 00 00 00     ..............
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 0C 4A 11 12 01 08 01 08 00 2D 0A 5A 24 00 5A 5A   .J.......-.Z$.ZZ
C0: 5A 78 10 F0 95 3E 00 70 03 3C 3C 01 2C 3C 00 00   Zx...>.p.<<.,<..
D0: 10 00 23 00 00 00 00 00 00 00 00 00 00 00 00 00   ..#.............
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Device at address $61 --> (SMBus at $FFE0) (No error)

***************************** SMBUS RETRIES

Retry attempts info for SMBus at $FFE0
  [ -1]=178
  [  1]=178

***************************** SMBUS PAUSES

Pause stats for SMBusIntel@$FFE0: min=49960 max=49999 avg=49999(3396) touts=0 count=3396

***************************** DIMM INFO



***************************** SMBUS DEVICE SCAN RESULTS



***************************** FAN SPEED CONTROL

Can change fan speeds : NO
Can smoothly change fan speeds : NO
Can stop fans : NO

***************************** WMI SCAN

WMI interface is registered : ON
MB manufacturer: ASUSTeK Computer INC.
MB model: P7P55D-E
MB version: Rev 1.xx
ACPI temp: 0,0
ACPI active trip point: 0,0
ACPI passive trip point: 0,0
ACPI critical trip point: 0,0
WMI quick analysis results -->
EXPLORING : root\CIMV2\Win32_BaseBoard
  -> Object Start
  Caption = Basiskaart
  CreationClassName = Win32_BaseBoard
  Description = Basiskaart
  HostingBoard = True
  HotSwappable = False
  Manufacturer = ASUSTeK Computer INC.
  Name = Basiskaart
  PoweredOn = True
  Product = P7P55D-E
  Removable = False
  Replaceable = True
  RequiresDaughterBoard = False
  SerialNumber = 102880890002659
  Status = OK
  Tag = Base Board
  Version = Rev 1.xx
  Method -> IsCompatible(ElementToCheck)
EXPLORING : root\WMI\msacpi_thermalzonetemperature
EXPLORING : root\CIMV2\CIM_AssociatedSensor
EXPLORING : root\CIMV2\CIM_CoolingDevice
EXPLORING : root\CIMV2\CIM_Fan
EXPLORING : root\CIMV2\CIM_HeatPipe
EXPLORING : root\CIMV2\CIM_ManagementController
EXPLORING : root\CIMV2\CIM_NumericSensor
EXPLORING : root\CIMV2\CIM_PackageAlarm
EXPLORING : root\CIMV2\CIM_PackageCooling
EXPLORING : root\CIMV2\CIM_Refrigeration
EXPLORING : root\CIMV2\CIM_Sensor
EXPLORING : root\CIMV2\CIM_Tachometer
EXPLORING : root\CIMV2\CIM_TemperatureSensor
EXPLORING : root\CIMV2\CIM_VoltageSensor
EXPLORING : root\CIMV2\Win32_CurrentProbe
EXPLORING : root\CIMV2\Win32_Fan
EXPLORING : root\CIMV2\Win32_HeatPipe
EXPLORING : root\CIMV2\Win32_Refrigeration
EXPLORING : root\CIMV2\Win32_TemperatureProbe
EXPLORING : root\CIMV2\Win32_VoltageProbe
EXPLORING : SMBIOS
  -> Object Start
Structure  41 - 0040 - fixed len is 11 bytes -> Onboard devices extended information
  -> 01 85 00 FF FF FF FF
  -> <Onboard Ethernet>
Structure  41 - 0041 - fixed len is 11 bytes -> Onboard devices extended information
  -> 01 87 00 FF FF FF FF
  -> <Onboard Audio>
Structure 139 - 0042 - fixed len is 54 bytes -> Unknown (139)
  -> 00 1E 8C 00 00 C2 AE 64 04 04 32 55 F8 00 A2 02 A1 00 40 63 43 10 FE 81 03 DF 40 B2 00 20 00 73 3C 10 08 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01
  -> <V1394GUID>
<-- End of WMI quick analysis results

***************************** DMI SCAN

DMI structures from SMBIOS ver. 2.6
MBManufacturer : ASUSTeK Computer INC.
MBModel : P7P55D-E
MBVersion : Rev 1.xx
BIOSVendor : American Megatrends Inc.
BIOSVersion : 0501
SysManufacturer : System manufacturer
SysProductName : System Product Name
SysVersion : System Version
SysSerialNumber : System Serial Number
Structure   0 - 0000 - fixed len is 20 bytes -> BIOS information
  -> 01 02 00 F0 03 1F 90 DE 8B 7F 01 00 00 00 33 05 08 0F FF FF
  -> 'American Megatrends Inc.'
  -> '0501   '
  -> '11/23/2009'
Structure   1 - 0001 - fixed len is 23 bytes -> System information
  -> 01 02 03 04 60 48 00 1E 8C 00 00 C2 AE 64 E0 CB 4E 2C 41 A6 06 05 06
  -> 'System manufacturer'
  -> 'System Product Name'
  -> 'System Version'
  -> 'System Serial Number'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
Structure   2 - 0002 - fixed len is 11 bytes -> Base board (or module) information
  -> 01 02 03 04 05 09 06 03 00 0A 00
  -> 'ASUSTeK Computer INC.'
  -> 'P7P55D-E'
  -> 'Rev 1.xx'
  -> '102880890002659'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
Structure   3 - 0003 - fixed len is 17 bytes -> System enclosure or chassis
  -> 01 03 02 03 04 03 03 03 03 01 00 00 00 00 01 00 00
  -> 'Chassis Manufacture'
  -> 'Chassis Version'
  -> 'Chassis Serial Number'
  -> 'Asset-1234567890'
Structure   4 - 0004 - fixed len is 38 bytes -> Processor information
  -> 01 03 C6 02 E5 06 01 00 FF FB EB BF 03 8A 9B 00 D8 0E 77 05 41 01 05 00 06 00 07 00 04 05 06 04 04 04 04 00 C6 00
  -> 'LGA1156'
  -> 'Intel            '
  -> 'Intel(R) Core(TM) i5 CPU         750  @ 2.67GHz     '
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
Structure   5 - 0008 - fixed len is 20 bytes -> Memory controller information
  -> 06 04 03 03 0B 01 00 00 05 02 04 09 00 0A 00 0B 00 0C 00 04
Structure   6 - 0009 - fixed len is 8 bytes -> Memory module information
  -> 01 01 00 00 05 8B 8B 00
  -> 'DIMM0'
Structure   6 - 000A - fixed len is 8 bytes -> Memory module information
  -> 01 23 00 00 05 7F 7F 00
  -> 'DIMM1'
Structure   6 - 000B - fixed len is 8 bytes -> Memory module information
  -> 01 45 00 00 05 8B 8B 00
  -> 'DIMM2'
Structure   6 - 000C - fixed len is 8 bytes -> Memory module information
  -> 01 67 00 00 05 7F 7F 00
  -> 'DIMM3'
Structure   9 - 0029 - fixed len is 13 bytes -> System slots
  -> 01 A5 05 03 03 01 00 0C 01 FF FF FF FF
  -> 'PCIEX1_1'
Structure   9 - 002A - fixed len is 13 bytes -> System slots
  -> 01 A5 05 04 03 02 00 0C 01 FF FF 01 00
  -> 'PCIEX16_1'
Structure   9 - 002B - fixed len is 13 bytes -> System slots
  -> 01 A5 05 03 03 03 00 0C 01 FF FF FF FF
  -> 'PCIEX1_2'
Structure   9 - 002C - fixed len is 13 bytes -> System slots
  -> 01 06 05 03 03 04 00 0C 01 FF FF FF FF
  -> 'PCI1'
Structure   9 - 002D - fixed len is 13 bytes -> System slots
  -> 01 A5 05 03 03 05 00 0C 01 FF FF FF FF
  -> 'PCIEX16_2'
Structure   9 - 002E - fixed len is 13 bytes -> System slots
  -> 01 06 05 03 03 06 00 0C 01 FF FF FF FF
  -> 'PCI2'
Structure   9 - 002F - fixed len is 13 bytes -> System slots
  -> 01 A5 05 03 03 07 00 0C 01 FF FF FF FF
  -> 'PCIEX1_3'
Structure  10 - 0030 - fixed len is 2 bytes -> On board devices information
  -> 85 01
  -> 'Onboard Ethernet'
Structure  10 - 0031 - fixed len is 2 bytes -> On board devices information
  -> 87 01
  -> 'Onboard Audio'
Structure  11 - 0032 - fixed len is 1 bytes -> OEM strings
  -> 04
  -> 'E0CB4E2C41A6'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
Structure  13 - 0033 - fixed len is 18 bytes -> BIOS language information
  -> 06 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01
  -> 'en|US|iso8859-1'
  -> 'zh|ZH|iso8859-1'
  -> 'de|DE|iso8859-1'
  -> 'cn|CN|iso8859-1'
  -> 'fr|FR|iso8859-1'
  -> 'ja|JP|unicode-1'
Structure  15 - 0034 - fixed len is 51 bytes -> System event log
  -> F0 03 10 20 10 20 A0 01 00 00 00 00 00 C0 FA FF 00 01 02 A0 04 FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF
Structure  16 - 0035 - fixed len is 11 bytes -> Physical memory array
  -> 03 03 03 00 00 40 00 FE FF 04 00
Structure  19 - 0036 - fixed len is 11 bytes -> Memory array mapped address
  -> 00 00 00 00 FF FF 3F 00 35 00 04
Structure  17 - 0037 - fixed len is 24 bytes -> Memory device
  -> 35 00 FE FF 48 00 40 00 00 08 09 00 01 02 12 80 00 35 05 03 04 05 06 00
  -> 'DIMM0'
  -> 'BANK0'
  -> 'Manufacturer0'
  -> 'SerNum0'
  -> 'AssetTagNum0'
  -> 'PartNum0'
Structure  20 - 0038 - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 00 00 FF FF 1F 00 37 00 36 00 01 00 01
Structure  17 - 0039 - fixed len is 24 bytes -> Memory device
  -> 35 00 FE FF FF FF FF FF 00 00 09 00 01 02 02 04 00 00 00 03 04 05 06 00
  -> 'DIMM1'
  -> 'BANK1'
  -> 'Manufacturer1'
  -> 'SerNum1'
  -> 'AssetTagNum1'
  -> 'PartNum1'
Structure  20 - 003A - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 00 00 00 00 00 00 39 00 36 00 01 00 01
Structure  17 - 003B - fixed len is 24 bytes -> Memory device
  -> 35 00 FE FF 48 00 40 00 00 08 09 00 01 02 12 80 00 35 05 03 04 05 06 00
  -> 'DIMM2'
  -> 'BANK2'
  -> 'Manufacturer2'
  -> 'SerNum2'
  -> 'AssetTagNum2'
  -> 'PartNum2'
Structure  20 - 003C - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 20 00 FF FF 3F 00 3B 00 36 00 01 00 01
Structure  17 - 003D - fixed len is 24 bytes -> Memory device
  -> 35 00 FE FF FF FF FF FF 00 00 09 00 01 02 02 04 00 00 00 03 04 05 06 00
  -> 'DIMM3'
  -> 'BANK3'
  -> 'Manufacturer3'
  -> 'SerNum3'
  -> 'AssetTagNum3'
  -> 'PartNum3'
Structure  20 - 003E - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 00 00 00 00 00 00 3D 00 36 00 01 00 01
Structure  32 - 003F - fixed len is 16 bytes -> System boot information
  -> 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
Structure  41 - 0040 - fixed len is 7 bytes -> Onboard devices extended information
  -> 01 85 00 FF FF FF FF
  -> 'Onboard Ethernet'
Structure  41 - 0041 - fixed len is 7 bytes -> Onboard devices extended information
  -> 01 87 00 FF FF FF FF
  -> 'Onboard Audio'
Structure 139 - 0042 - fixed len is 50 bytes -> Unknown (139)
  -> 00 1E 8C 00 00 C2 AE 64 04 04 32 55 F8 00 A2 02 A1 00 40 63 43 10 FE 81 03 DF 40 B2 00 20 00 73 3C 10 08 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01
  -> 'V1394GUID'
Structure 127 - 0043 - fixed len is 0 bytes -> End of table
  -> 

***************************** EVENTS

0 events defined

***************************** EXTRA UNCATEGORIZED INFO

Tray icon size : 16x16
UPTIME : 0 days 00:21:20
SpeedFan UPTIME : 0 days 00:13:24

***************************** MAIN WINDOW INFO

Win9x:NO  64Bit:YES  GiveIO:NO  SpeedFan:YES
I/O properly initialized
Linked ISA BUS at $0290
Linked Intel 5/3400 Series SMBUS at $FFE0
Scanning ISA BUS at $0290...
SuperIO Chip=Winbond W83667HG-B
W83667HG-B (ID=$C1) found (using SuperIO) on ISA at $290
Scanning Intel SMBus at $FFE0...
Found SAMSUNG HD103SJ on AdvSMART
Found WDC WD2500AAKS-00SBA0 on AdvSMART
Found Intel(R) Core(TM) i5 CPU 750 @ 2.67GHz
End of detection
Loaded 0 events


***************************** DEBUG INFO

Win9x:NO  64Bit:YES  GiveIO:NO  SpeedFan:YES
SpeedFan.sys ver. 1.002
  -> Can read memory
  -> Can read MSR
  -> Can't map memory
About to do a test on INTEL MSRs...
Found <Intel(R) Core(TM) i5 CPU         750  @ 2.67GHz>
CURRENT AFFINITY=0004
CPU#00
  AFFINITY=000F
CPUID[1].EBX=00100800
  TSC=$00000125E22B2859
  MSR[$1B]=$00000000FEE00900
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#01
  AFFINITY=0004
CPUID[1].EBX=04100800
  TSC=$00000125F5D91708
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#02
  AFFINITY=0004
CPUID[1].EBX=04100800
  TSC=$00000126098449BE
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#03
  AFFINITY=0008
CPUID[1].EBX=06100800
  TSC=$000001261D2FC99E
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#00 MSR[$1B]=$00000000FEE00900
CPU#01 MSR[$1B]=$00000000FEE00800
CPU#02 MSR[$1B]=$00000000FEE00800
CPU#03 MSR[$1B]=$00000000FEE00800
End of INTEL MSR test
I/O properly initialized
Linked ISA BUS at $0290
Linked PCI
Starting PCI scan...
Command Register : $0103
I/O Space Enabled
Host Configuration Register : $01
SMBus Host Enabled
Linked Intel 5/3400 Series SMBUS at $FFE0
HST_CNT=$00
PCI scan done!
Scanning ISA BUS at $0290...
Second pass...
Winbond r[$20]=$B3 r[$21]=$53 r[$23]=$00 r[$24]=$40 r[$07]=$0B 
NEW --> SuperIO chip=Winbond W83667HG-B ($002E)
Checking $002E for ITE (1)...
ITE Registers [$002E] : $FF $FF $FF
Checking $0370 for SMSC (2)...
Checking $0370 for SMSC (1)...
Checking $03F0 for SMSC (2)...
Checking $03F0 for SMSC (1)...
Checking $002E for SMSC (1)...
Checking $004E for SMSC (1)...
Checking $002E for WINBOND...
WINBOND $002E --> Device ID=$B3 Revision=$53
SuperIO Chip=Winbond W83667HG-B
 --> LDN0 [$60]=$0000 [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN1 [$60]=$0378 [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN2 [$60]=$0000 [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN3 [$60]=$02F8 [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN4 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN5 [$60]=$0060 [$62]=$0064 [$64]=$FFFF (enabled)
 --> LDN6 [$60]=$FFFF [$62]=$0000 [$64]=$FFFF (disabled)
 --> LDN7 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN8 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN9 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDNA [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDNB [$60]=$0290 [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDNC [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDND [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDNE [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDNF [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN10 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN11 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN12 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
$002E Winbond W83667HG-B hardware monitoring is enabled
$002E Winbond W83667HG-B hardware monitoring is at ISA $0290
W83667HG-B (ID=$C1) found (using SuperIO) on ISA at $290
 -> FAN1 divisor : 8
 -> FAN2 divisor : 8
 -> FAN3 divisor : 8
 -> FAN4 divisor : 8
 -> FAN5 divisor : 8
 -> PWM 1 mode : Manual PWM Control
 -> PWM 2 mode : Manual PWM Control
 -> PWM 3 mode : Manual PWM Control
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> Temperature 3 offset : 0
 -> FAN1 mult : 1
 -> FAN1 div : 1
 -> FAN2 mult : 1
 -> FAN2 div : 1
 -> FAN3 mult : 1
 -> FAN3 div : 1
 -> FAN4 mult : 1
 -> FAN4 div : 1
 -> FAN5 mult : 1
 -> FAN5 div : 1
 -> Reverse PWM01 logic : OFF
 -> Reverse PWM02 logic : OFF
 -> Reverse PWM03 logic : OFF
Scanning Intel SMBus at $FFE0...
Something is at address $44
Something is at address $50
About to probe Intel QST...
End of Intel QST probing
About to probe Intel FB-DIMM support...
End of Intel FB-DIMM support probing
About to probe TOSHIBA SUPPORT...
End of TOSHIBA SUPPORT probing
About to probe Areca RAID support...
ARECA : interface properly linked
ARECA : 0 Areca RAID controller(s) found
End of Areca RAID probing
About to probe 3ware RAID support...
DLL properly linked
API version is <2.04.00.003>
3ware Controllers found : 0
End of 3ware RAID probing
About to probe SMART (Advanced Methods)...
AdvSMART debug messages start -->
WBEM Locator creation took 0 ms to execute
Server Connect took 15 ms to execute
Find USB Controllers took 61 ms to execute
DeviceID=PCI\VEN_1033&DEV_0194&SUBSYS_84131043&REV_03\4&1069D437&0&00E4
Name=NEC Electronics USB 3.0 Host Controller
Find USB Controllers' Associators took 61 ms to execute
  DeviceID=NUSB3\ROOT_HUB30\5&2BEDBFBE&0
  Name=NEC Electronics USB 3.0 Root Hub
DeviceID=PCI\VEN_8086&DEV_3B34&SUBSYS_83831043&REV_05\3&11583659&0&E8
Name=Intel(R) 5 Series/3400 Series Chipset Family USB Enhanced Host Controller - 3B34
Find USB Controllers' Associators took 296 ms to execute
  DeviceID=USB\ROOT_HUB20\4&28734D27&0
  Name=USB-hoofdhub
  DeviceID=USB\VID_8087&PID_0020\5&3A230436&0&1
  Name=Generic USB Hub
  DeviceID=USB\VID_05E3&PID_0606\6&14B00C3A&0&1
  Name=Generic USB Hub
  DeviceID=USB\VID_046D&PID_C526\7&2FC9A8DF&0&2
  Name=Samengesteld USB-apparaat
  DeviceID=USB\VID_046D&PID_C526&MI_00\8&2BCF87EB&0&0000
  Name=USB-invoerapparaat
  DeviceID=HID\VID_046D&PID_C526&MI_00\9&6DA6D9D&0&0000
  Name=Logitech HID-compliant Cordless Mouse
  DeviceID={C1FCC185-55B3-4E00-814B-C588A13525E1}\VID_046D&PID_C526&REV_0500&MI_00&MOUFILT\A&3289DCF&0&00
  Name=Logitech Driver Interface
  DeviceID={C1FCC185-55B3-4E00-814B-C588A13525E1}\VID_046D&PID_C526&REV_0500&MI_00&HIDFILT\A&3289DCF&0&00
  Name=Logitech Driver Interface
  DeviceID=USB\VID_046D&PID_C526&MI_01\8&2BCF87EB&0&0001
  Name=USB-invoerapparaat
  DeviceID=HID\VID_046D&PID_C526&MI_01&COL01\9&2AB1AB5F&0&0000
  Name=HID-apparaat voor besturing door gebruikers
  DeviceID=HID\VID_046D&PID_C526&MI_01&COL02\9&2AB1AB5F&0&0001
  Name=HID-apparaat
  DeviceID=HID\VID_046D&PID_C526&MI_01&COL03\9&2AB1AB5F&0&0002
  Name=HID-apparaat
  DeviceID=USB\VID_05E3&PID_0606\7&2FC9A8DF&0&4
  Name=Generic USB Hub
  DeviceID=USB\VID_046D&PID_C517\6&14B00C3A&0&2
  Name=Samengesteld USB-apparaat
  DeviceID=USB\VID_046D&PID_C517&MI_00\7&21D88E40&0&0000
  Name=USB-invoerapparaat
  DeviceID=HID\VID_046D&PID_C517&MI_00\8&7E9DA10&0&0000
  Name=Logitech HID-Compliant Keyboard
  DeviceID={C1FCC185-55B3-4E00-814B-C588A13525E1}\VID_046D&PID_C517&REV_3810&MI_00&HIDFILT\9&3140CAA8&0&00
  Name=Logitech Driver Interface
  DeviceID=USB\VID_046D&PID_C517&MI_01\7&21D88E40&0&0001
  Name=USB-invoerapparaat
  DeviceID=HID\VID_046D&PID_C517&MI_01&COL01\8&2BC117D2&0&0000
  Name=Logitech HID-compliant Cordless Mouse
  DeviceID={C1FCC185-55B3-4E00-814B-C588A13525E1}\VID_046D&PID_C517&REV_3810&MI_01&COL01&MOUFILT\9&E7F7214&0&00
  Name=Logitech Driver Interface
  DeviceID={C1FCC185-55B3-4E00-814B-C588A13525E1}\VID_046D&PID_C517&REV_3810&MI_01&COL01&HIDFILT\9&E7F7214&0&00
  Name=Logitech Driver Interface
  DeviceID=HID\VID_046D&PID_C517&MI_01&COL02\8&2BC117D2&0&0001
  Name=HID-apparaat voor besturing door gebruikers
  DeviceID=HID\VID_046D&PID_C517&MI_01&COL03\8&2BC117D2&0&0002
  Name=HID-apparaat
  DeviceID=HID\VID_046D&PID_C517&MI_01&COL04\8&2BC117D2&0&0003
  Name=HID-apparaat
  DeviceID=HID\VID_046D&PID_C517&MI_01&COL05\8&2BC117D2&0&0004
  Name=HID-apparaat
  DeviceID=USB\VID_04A9&PID_1701\74O1VM
  Name=Samengesteld USB-apparaat
  DeviceID=USB\VID_04A9&PID_1701&MI_00\6&4B2D262&0&0000
  Name=Canon MP130
  DeviceID=USB\VID_04A9&PID_1701&MI_01\6&4B2D262&0&0001
  Name=Ondersteuning voor USB-afdrukken
  DeviceID=USBPRINT\CANONMP130\7&279D0FFD&0&USB001
  Name=Canon MP130 Series Printer
  DeviceID=USB\VID_04A9&PID_1701&MI_02\6&4B2D262&0&0002
  Name=USB-apparaat voor massaopslag
  DeviceID=USB\VID_045E&PID_001B\6&14B00C3A&0&4
  Name=USB-invoerapparaat
  DeviceID=HID\VID_045E&PID_001B\7&B19CE7C&0&0000
  Name=HID-spelbesturing
DeviceID=PCI\VEN_8086&DEV_3B3C&SUBSYS_83831043&REV_05\3&11583659&0&D0
Name=Intel(R) 5 Series/3400 Series Chipset Family USB Enhanced Host Controller - 3B3C
Find USB Controllers' Associators took 123 ms to execute
  DeviceID=USB\ROOT_HUB20\4&FF4FEF2&0
  Name=USB-hoofdhub
  DeviceID=USB\VID_8087&PID_0020\5&221FA25C&0&1
  Name=Generic USB Hub
  DeviceID=USB\VID_058F&PID_6377\920321111113
  Name=USB-apparaat voor massaopslag
  DeviceID=USBSTOR\DISK&VEN_GENERIC&PROD_USB_SD_READER&REV_1.00\920321111113&0
    --> USB disk found
        Owner Device Id is USB\VID_058F&PID_6377\920321111113
        VID=$058F  PID=$6377
  Name=Generic USB SD Reader USB Device
  DeviceID=USBSTOR\DISK&VEN_GENERIC&PROD_USB_CF_READER&REV_1.01\920321111113&1
    --> USB disk found
        Owner Device Id is USBSTOR\DISK&VEN_GENERIC&PROD_USB_SD_READER&REV_1.00\920321111113&0
  Name=Generic USB CF Reader USB Device
  DeviceID=USBSTOR\DISK&VEN_GENERIC&PROD_USB_SM_READER&REV_1.02\920321111113&2
    --> USB disk found
        Owner Device Id is USBSTOR\DISK&VEN_GENERIC&PROD_USB_CF_READER&REV_1.01\920321111113&1
  Name=Generic USB SM Reader USB Device
  DeviceID=USBSTOR\DISK&VEN_GENERIC&PROD_USB_MS_READER&REV_1.03\920321111113&3
    --> USB disk found
        Owner Device Id is USBSTOR\DISK&VEN_GENERIC&PROD_USB_SM_READER&REV_1.02\920321111113&2
  Name=Generic USB MS Reader USB Device
USB Drive Search took 873 ms to execute
Find 1394 Controllers took 15 ms to execute
1394 Drive Search took 15 ms to execute
Find Disk Drives took 1154 ms to execute
 
BytesPerSector=512
Caption=SAMSUNG HD103SJ
DeviceID=\\.\PHYSICALDRIVE1
InterfaceType=IDE
MediaLoaded=True
Model=SAMSUNG HD103SJ
Name=\\.\PHYSICALDRIVE1
Partitions=2
SCSIBus=0
SCSILogicalUnit=0
SCSIPort=0
SCSITargetId=1
Trying Physical access...
Using TSmartHardDiskPhysical
    Identify Sector -->
      000  40 00 FF 3F 37 C8 10 00 00 00 00 00 3F 00 00 00 00 00 00 00 53 32 34 36 4A 44 57 5A 34 30 30 32 @.�?7�......?.......S246JDWZ4002
      020  31 36 20 20 20 20 20 20 00 00 FF FF 50 00 31 41 4A 31 30 30 30 31 53 41 4D 53 55 4E 47 20 48 44 16      ..��P.1AJ10001SAMSUNG HD
      040  31 30 33 53 4A 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 10 80 103SJ                         .�
      060  00 40 00 2F 00 40 00 02 00 02 07 00 FF 3F 10 00 3F 00 10 FC FB 00 10 01 FF FF FF 0F 00 00 07 00 .@./.@......�?..?..��...���.....
      080  03 00 78 00 78 00 78 00 78 00 00 00 00 00 00 00 00 00 00 00 00 00 1F 00 06 17 00 00 4C 00 44 00 ..x.x.x.x...................L.D.
      0A0  FF 01 28 00 6B 74 69 7F 23 41 69 74 41 BC 23 41 7F 40 4B 00 4B 00 00 00 FE FF 00 00 00 FE 00 00 �.(.kti#AitA�#A@K.K...��...�..
      0C0  00 00 00 00 00 00 00 00 B0 6D 70 74 00 00 00 00 00 00 00 00 00 40 00 00 02 50 90 4E 41 03 35 DA ........�mpt.........@...P�NA.5�
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 1C 40 1C 40 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ...............@.@..............
      100  21 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 !...............................
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 02 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 3F 00 00 00 ............................?...
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 20 1C 00 00 00 00 00 00 00 00 1F 10 00 00 .................. .............
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01 00 00 04 00 00 00 00 00 00 00 00 ................................
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 A5 81 ..............................��
      SMART checksum is $00
      000  10 00 01 2F 00 64 64 00 00 00 00 00 00 00 02 26 00 FC FC 00 00 00 00 00 00 00 03 23 00 47 46 6C
      020  23 00 00 00 00 00 04 32 00 64 64 96 00 00 00 00 00 00 05 33 00 FC FC 00 00 00 00 00 00 00 07 2E
      040  00 FC FC 00 00 00 00 00 00 00 08 24 00 FC FC 00 00 00 00 00 00 00 09 32 00 64 64 25 01 00 00 00
      060  00 00 0A 32 00 FC FC 00 00 00 00 00 00 00 0B 32 00 64 64 01 00 00 00 00 00 00 0C 32 00 64 64 98
      080  00 00 00 00 00 00 BF 22 00 FC FC 00 00 00 00 00 00 00 C0 22 00 FC FC 00 00 00 00 00 00 00 C2 02
      0A0  00 3F 3D 25 00 13 00 27 00 00 C3 3A 00 64 64 00 00 00 00 00 00 00 C4 32 00 FC FC 00 00 00 00 00
      0C0  00 00 C5 32 00 FC FC 00 00 00 00 00 00 00 C6 30 00 FC FC 00 00 00 00 00 00 00 C7 36 00 C8 C8 00
      0E0  00 00 00 00 00 00 C8 2A 00 64 64 01 00 00 00 00 00 00 DF 32 00 64 64 01 00 00 00 00 00 00 E1 32
      100  00 64 64 99 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 90 24 00 5B 03 00 01 00 02 9C 00 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 57
    Smart Log Directory -->
      000  01 00 01 00 02 00 00 00 00 00 00 00 01 00 00 00 00 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00
      020  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      120  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  01 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      Smart Logging Version=$0001
      Log #$01 contains 1 pages
      Log #$02 contains 2 pages
      Log #$06 contains 1 pages
    Smart Summary Error Log -->
      000  01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      020  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FF
      Error Log Version=$0001
      Error Log Index=0
      Device Error Count=0
    Smart Self-Test Log -->
      000  01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      020  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FF
      Revision=$0001
      Self-Test Index=0
 
BytesPerSector=512
Caption=WDC WD2500AAKS-00SBA0
DeviceID=\\.\PHYSICALDRIVE0
InterfaceType=IDE
MediaLoaded=True
Model=WDC WD2500AAKS-00SBA0
Name=\\.\PHYSICALDRIVE0
Partitions=1
SCSIBus=0
SCSILogicalUnit=0
SCSIPort=0
SCSITargetId=0
Trying Physical access...
Using TSmartHardDiskPhysical
    Identify Sector -->
      000  7A 42 FF 3F 37 C8 10 00 00 00 00 00 3F 00 00 00 00 00 00 00 20 20 20 20 20 57 44 2D 57 43 41 50 zB�?7�......?.......     WD-WCAP
      020  5A 31 33 34 37 36 30 32 00 00 00 80 32 00 31 32 2E 30 31 42 30 31 57 44 43 20 57 44 32 35 30 30 Z1347602...�2.12.01B01WDC WD2500
      040  41 41 4B 53 2D 30 30 53 42 41 30 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 10 80 AAKS-00SBA0                   .�
      060  00 00 00 2F 01 40 00 00 00 00 07 00 FF 3F 10 00 3F 00 10 FC FB 00 10 01 FF FF FF 0F 00 00 07 00 .../.@......�?..?..��...���.....
      080  03 00 78 00 78 00 78 00 78 00 00 00 00 00 00 00 00 00 00 00 00 00 1F 00 06 07 00 00 44 00 44 00 ..x.x.x.x...................D.D.
      0A0  FE 00 00 00 6B 74 61 7F 23 41 69 74 41 BC 23 41 7F 40 1F 00 00 00 00 00 FE FF 00 00 FE 80 00 00 �...kta#AitA�#A@......��..��..
      0C0  00 00 00 00 00 00 00 00 70 59 1C 1D 00 00 00 00 00 00 00 00 00 00 00 00 01 50 E1 4E 7F 55 01 CD ........pY...............P�NU.�
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 10 40 10 40 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ...............@.@..............
      100  01 00 00 00 00 00 00 00 00 00 7D 16 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 04 00 00 00 ..........}.....................
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 3F 10 00 00 ............................?...
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01 00 00 10 00 00 00 00 00 00 00 00 ................................
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 A5 3F ..............................�?
      SMART checksum is $00
      000  10 00 01 0F 00 C8 C8 00 00 00 00 00 00 00 03 03 00 A1 9D 3D 13 00 00 00 00 00 04 32 00 55 55 A9
      020  3A 00 00 00 00 00 05 33 00 C8 C8 00 00 00 00 00 00 00 07 0E 00 C8 C8 00 00 00 00 00 00 00 09 32
      040  00 5B 5B CC 1B 00 00 00 00 00 0A 12 00 64 64 00 00 00 00 00 00 00 0B 12 00 64 64 00 00 00 00 00
      060  00 00 0C 32 00 62 62 01 0A 00 00 00 00 00 C0 32 00 C8 C8 62 00 00 00 00 00 00 C1 32 00 C3 C3 A9
      080  3A 00 00 00 00 00 C2 22 00 6A 5E 29 00 00 00 00 00 00 C4 32 00 C8 C8 00 00 00 00 00 00 00 C5 12
      0A0  00 C8 C8 00 00 00 00 00 00 00 C6 10 00 C8 C8 00 00 00 00 00 00 00 C7 3E 00 C8 C8 00 00 00 00 00
      0C0  00 00 C8 08 00 C8 C8 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 84 00 24 18 01 7B 03 00 01 00 02 50 06 00 00 00 00 00 00 00 00 00
      180  00 00 01 03 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 E5
    Smart Log Directory -->
      000  01 00 01 00 05 00 00 00 00 00 00 00 01 00 00 00 00 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00
      020  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      120  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      140  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 01 00 01 00 01 00 01 00 01 00 01 00 01 00 01 00
      160  01 00 01 00 01 00 01 00 01 00 01 00 01 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      180  01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  01 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      Smart Logging Version=$0001
      Log #$01 contains 1 pages
      Log #$02 contains 5 pages
      Log #$06 contains 1 pages
    Smart Summary Error Log -->
      000  01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      020  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FF
      Error Log Version=$0001
      Error Log Index=0
      Device Error Count=0
    Smart Self-Test Log -->
      000  01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      020  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FF
      Revision=$0001
      Self-Test Index=0
 
Caption=Generic USB CF Reader USB Device
DeviceID=\\.\PHYSICALDRIVE3
InterfaceType=USB
MediaLoaded=True
Model=Generic USB CF Reader USB Device
Name=\\.\PHYSICALDRIVE3
Partitions=0
Trying Physical access...
Using TSmartHardDiskPhysical
  Error identifying using TSmartHardDiskPhysical
  Error reading attrs using TSmartHardDiskPhysical
Freeing HD (Physical) as it reports no SMART
 
Caption=Generic USB MS Reader USB Device
DeviceID=\\.\PHYSICALDRIVE5
InterfaceType=USB
MediaLoaded=True
Model=Generic USB MS Reader USB Device
Name=\\.\PHYSICALDRIVE5
Partitions=0
Trying Physical access...
Using TSmartHardDiskPhysical
  Error identifying using TSmartHardDiskPhysical
  Error reading attrs using TSmartHardDiskPhysical
Freeing HD (Physical) as it reports no SMART
 
Caption=Generic USB SD Reader USB Device
DeviceID=\\.\PHYSICALDRIVE2
InterfaceType=USB
MediaLoaded=True
Model=Generic USB SD Reader USB Device
Name=\\.\PHYSICALDRIVE2
Partitions=0
\\.\PHYSICALDRIVE2 (Generic USB SD Reader USB Device) - VID=$058F  PID=$6377
Trying Physical access...
Using TSmartHardDiskPhysical
  Error identifying using TSmartHardDiskPhysical
  Error reading attrs using TSmartHardDiskPhysical
Freeing HD (Physical) as it reports no SMART
Looking for Guessed USB access...
Using TSmartHardDiskSatCypress
    Identify Sector -->
      SMART Revision is $0000
      Bad attributes using TSmartHardDiskSatCypress
Freeing HD (Guessed USB) as it reports no SMART
 
Caption=Generic USB SM Reader USB Device
DeviceID=\\.\PHYSICALDRIVE4
InterfaceType=USB
MediaLoaded=True
Model=Generic USB SM Reader USB Device
Name=\\.\PHYSICALDRIVE4
Partitions=0
Trying Physical access...
Using TSmartHardDiskPhysical
  Error identifying using TSmartHardDiskPhysical
  Error reading attrs using TSmartHardDiskPhysical
Freeing HD (Physical) as it reports no SMART
Disk Objects Creation took 3167 ms to execute
AdvSMART debug messages end <--
SMART Hard disks found: 2
Found SAMSUNG HD103SJ on AdvSMART
  HD00 -> <\\.\PHYSICALDRIVE1> (Physical) Model: <SAMSUNG HD103SJ> - Firmware: <1AJ10001> - Serial: <S246JDWZ400216>
    AAM:supported (currently disabled)
    APM:supported (currently disabled)
    Power Management:supported (currently enabled)
    SMART:supported (currently enabled)
    48-bit Addressing:supported
    Max Queue Depth=32
    NCQ:supported
    SATA I (1.5Gb/s):unsupported
    SATA II (3.0Gb/s):supported
    UDMA0:supported (currently disabled)
    UDMA1:supported (currently disabled)
    UDMA2:supported (currently disabled)
    UDMA3:supported (currently disabled)
    UDMA4:supported (currently disabled)
    UDMA5:supported (currently disabled)
    UDMA6:supported (currently enabled)
SMART Structure Revision : $0010
ID=$01  NAME=Raw Read Error Rate  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$33  FLAGS=$002F
ID=$02  NAME=Throughput Performance  VALUE=$FC  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$0026
ID=$03  NAME=Spin Up Time  VALUE=$47  WORST=$46  RAW=$00000000236C  THRSHLD=$19  FLAGS=$0023
ID=$04  NAME=Start/Stop Count  VALUE=$64  WORST=$64  RAW=$000000000096  THRSHLD=$00  FLAGS=$0032
ID=$05  NAME=Reallocated Sector Count  VALUE=$FC  WORST=$FC  RAW=$000000000000  THRSHLD=$0A  FLAGS=$0033
ID=$07  NAME=Seek Error Rate  VALUE=$FC  WORST=$FC  RAW=$000000000000  THRSHLD=$33  FLAGS=$002E
ID=$08  NAME=Seek Time Performance  VALUE=$FC  WORST=$FC  RAW=$000000000000  THRSHLD=$0F  FLAGS=$0024
ID=$09  NAME=Power On Hours Count  VALUE=$64  WORST=$64  RAW=$000000000125  THRSHLD=$00  FLAGS=$0032
ID=$0A  NAME=Spin Retry Count  VALUE=$FC  WORST=$FC  RAW=$000000000000  THRSHLD=$33  FLAGS=$0032
ID=$0B  NAME=Calibration Retry Count  VALUE=$64  WORST=$64  RAW=$000000000001  THRSHLD=$00  FLAGS=$0032
ID=$0C  NAME=Power Cycle Count  VALUE=$64  WORST=$64  RAW=$000000000098  THRSHLD=$00  FLAGS=$0032
ID=$BF  NAME=GSense Error Rate  VALUE=$FC  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$0022
ID=$C0  NAME=Power Off Retract Count  VALUE=$FC  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$0022
ID=$C2  NAME=Temperature  VALUE=$3F  WORST=$3D  RAW=$002700130025  THRSHLD=$00  FLAGS=$0002
Current HD temperature is 37C
ID=$C3  NAME=Hardware ECC Recovered  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$003A
ID=$C4  NAME=Reallocated Event Count  VALUE=$FC  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C5  NAME=Current Pending Sector Count  VALUE=$FC  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C6  NAME=Uncorrectable Sector Count  VALUE=$FC  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$0030
ID=$C7  NAME=UltraATA CRC Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0036
ID=$C8  NAME=Write Error Rate  VALUE=$64  WORST=$64  RAW=$000000000001  THRSHLD=$00  FLAGS=$002A
ID=$DF  NAME=Load/Unload Retry Count  VALUE=$64  WORST=$64  RAW=$000000000001  THRSHLD=$00  FLAGS=$0032
ID=$E1  NAME=Load/Unload Cycle Count  VALUE=$64  WORST=$64  RAW=$000000000099  THRSHLD=$00  FLAGS=$0032
Adding drive #0 (SAMSUNG HD103SJ) found on AdvSMART
Linked AdvSMART
 -> Temperature 1 offset : 0
Found WDC WD2500AAKS-00SBA0 on AdvSMART
  HD01 -> <\\.\PHYSICALDRIVE0> (Physical) Model: <WDC WD2500AAKS-00SBA0> - Firmware: <12.01B01> - Serial: <WD-WCAPZ1347602>
    AAM:supported (currently disabled)
    APM:unsupported (currently disabled)
    Power Management:supported (currently enabled)
    SMART:supported (currently enabled)
    48-bit Addressing:supported
    Max Queue Depth=32
    NCQ:supported
    SATA I (1.5Gb/s):unsupported
    SATA II (3.0Gb/s):supported
    UDMA0:supported (currently disabled)
    UDMA1:supported (currently disabled)
    UDMA2:supported (currently disabled)
    UDMA3:supported (currently disabled)
    UDMA4:supported (currently disabled)
    UDMA5:supported (currently disabled)
    UDMA6:supported (currently enabled)
SMART Structure Revision : $0010
ID=$01  NAME=Raw Read Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$33  FLAGS=$000F
ID=$03  NAME=Spin Up Time  VALUE=$A1  WORST=$9D  RAW=$00000000133D  THRSHLD=$15  FLAGS=$0003
ID=$04  NAME=Start/Stop Count  VALUE=$55  WORST=$55  RAW=$000000003AA9  THRSHLD=$00  FLAGS=$0032
ID=$05  NAME=Reallocated Sector Count  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$8C  FLAGS=$0033
ID=$07  NAME=Seek Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$33  FLAGS=$000E
ID=$09  NAME=Power On Hours Count  VALUE=$5B  WORST=$5B  RAW=$000000001BCC  THRSHLD=$00  FLAGS=$0032
ID=$0A  NAME=Spin Retry Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$33  FLAGS=$0012
ID=$0B  NAME=Calibration Retry Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$33  FLAGS=$0012
ID=$0C  NAME=Power Cycle Count  VALUE=$62  WORST=$62  RAW=$000000000A01  THRSHLD=$00  FLAGS=$0032
ID=$C0  NAME=Power Off Retract Count  VALUE=$C8  WORST=$C8  RAW=$000000000062  THRSHLD=$00  FLAGS=$0032
ID=$C1  NAME=Load Cycle Count  VALUE=$C3  WORST=$C3  RAW=$000000003AA9  THRSHLD=$00  FLAGS=$0032
ID=$C2  NAME=Temperature  VALUE=$6A  WORST=$5E  RAW=$000000000029  THRSHLD=$00  FLAGS=$0022
Current HD temperature is 41C
ID=$C4  NAME=Reallocated Event Count  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C5  NAME=Current Pending Sector Count  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0012
ID=$C6  NAME=Uncorrectable Sector Count  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0010
ID=$C7  NAME=UltraATA CRC Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$003E
ID=$C8  NAME=Write Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$33  FLAGS=$0008
Adding drive #1 (WDC WD2500AAKS-00SBA0) found on AdvSMART
 -> Temperature 1 offset : 0
End of SMART (Advanced Methods) probing
Version 1.1 00 00000007
SMART Enabled for drive 0
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 0
--> cylinders : 30401
--> tracks per cilinder : 255
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 250,1
End of DEBUG DATA for drive 0
Found WDC WD2500AAKS-00SBA0 Firmware revision <12.01B01> (250,1GB) Serial <WD-WCAPZ1347602>
 --> Drive already linked
Version 1.1 01 00000007
SMART Enabled for drive 1
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 1
--> cylinders : 121601
--> tracks per cilinder : 255
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 1000,2
End of DEBUG DATA for drive 1
Found SAMSUNG HD103SJ Firmware revision <1AJ10001> (1000,2GB) Serial <S246JDWZ400216>
 --> Drive already linked
13:17:49.358 About to probe SCSI...
13:17:49.374 ProbeSCSI: before first LogSense
13:17:49.374 ProbeSCSI: before first LogSense
13:17:49.374 ProbeSCSI: before first LogSense
13:17:49.389 ProbeSCSI: before first LogSense
13:17:49.405 ProbeSCSI: before first LogSense
13:17:49.405 ProbeSCSI: before first LogSense
13:17:49.452 End of SCSI probing
About to probe UGURU support...
Motherboard is ASUSTeK Computer INC. P7P55D-E
End of UGURU support probing
About to probe ACPI temperatures...
End of ACPI temperatures probing
About to probe AMD Internal Sensors...
End of AMD Internal Sensors probing
About to probe INTEL Internal Sensors...
Found <Intel(R) Core(TM) i5 CPU         750  @ 2.67GHz>
CURRENT AFFINITY=0008
CPU#00
  AFFINITY=0001
CPUID[1].EAX=000106E5
CPUID[1].EBX=00100800
  TSC=$0000012CAEF514FF
  MSR[$1B]=$00000000FEE00900
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$000000008830000C
  Tjmax=85C
  Temp=37C
CPU#01
  AFFINITY=0002
CPUID[1].EAX=000106E5
CPUID[1].EBX=02100800
  TSC=$0000012CC2A0B352
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$000000008831000C
  Tjmax=85C
  Temp=36C
CPU#02
  AFFINITY=0004
CPUID[1].EAX=000106E5
CPUID[1].EBX=04100800
  TSC=$0000012CD64C522F
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$000000008830000C
  Tjmax=85C
  Temp=37C
CPU#03
  AFFINITY=0008
CPUID[1].EAX=000106E5
CPUID[1].EBX=06100800
  TSC=$0000012CE9FCF590
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$000000008830000C
  Tjmax=85C
  Temp=37C
Found Intel(R) Core(TM) i5 CPU 750 @ 2.67GHz
 -> DTS interpretation : absolute
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> Temperature 3 offset : 0
 -> Temperature 4 offset : 0
End of INTEL Internal Sensors probing
About to probe NVIDIA ControlPanel Sensors...
End of NVIDIA ControlPanel Sensors probing
End of detection
Reading Cfg Version 2.01
Old sensor properly detected -->
  Winbond W83667HG-B on ISA @ $290
PROP FAN2 divisor (9) = 8
PROP FAN3 divisor (10) = 8
PROP FAN4 divisor (11) = 8
PROP FAN5 divisor (104) = 8
PROP PWM 3 mode (19) = Manual PWM Control
PROP PWM 2 mode (14) = Manual PWM Control
PROP PWM 1 mode (13) = Manual PWM Control
PROP FAN1 divisor (8) = 8
Old sensor properly detected -->
  HD1 (1000,2GB) on AdvSMART @ $0
Old sensor properly detected -->
  HD0 (250,1GB) on AdvSMART @ $1
Old sensor properly detected -->
  INTEL CORE on ISA @ $0
PWM from Winbond W83667HG-B@$290(onISA@$290) -->
  Speed 01 Sys 30 60
  properly added
PWM from Winbond W83667HG-B@$290(onISA@$290) -->
  Speed 02 CPU 60 85
  properly added
PWM from Winbond W83667HG-B@$290(onISA@$290) -->
  Speed 03 Aux 0 100
  properly added
Temperature from INTEL CORE@$0(onISA@$290) -->
  Core 0 60 75 0
  PWM 2 from 0
  properly added
Temperature from INTEL CORE@$0(onISA@$290) -->
  Core 1 60 75 0
  PWM 2 from 0
  properly added
Temperature from INTEL CORE@$0(onISA@$290) -->
  Core 2 60 75 0
  PWM 2 from 0
  properly added
Temperature from INTEL CORE@$0(onISA@$290) -->
  Core 3 60 75 0
  PWM 2 from 0
  properly added
Temperature from SAMSUNG HD103SJS246JDWZ400216 -->
  HD1 40 45 0
  PWM 1 from 0
  properly added
Temperature from WDC WD2500AAKS-00SBA0WD-WCAPZ1347602 -->
  HD0 40 45 0
  PWM 1 from 0
  properly added
Temperature from Winbond W83667HG-B@$290(onISA@$290) -->
  CPU 58 65 0
  PWM 2 from 0
  properly added
Temperature from Winbond W83667HG-B@$290(onISA@$290) -->
  AUX 40 50 0
  PWM 1 from 0
  PWM 2 from 0
  properly added
Temperature from Winbond W83667HG-B@$290(onISA@$290) -->
  System 50 65 0
  PWM 1 from 0
  PWM 2 from 0
  properly added
Fan from Winbond W83667HG-B@$290(onISA@$290) -->
  Sys Fan
  properly added
Fan from Winbond W83667HG-B@$290(onISA@$290) -->
  CPU0 Fan
  properly added
Fan from Winbond W83667HG-B@$290(onISA@$290) -->
  Aux Fan
  properly added
Fan from Winbond W83667HG-B@$290(onISA@$290) -->
  Aux1 Fan
  properly added
Fan from Winbond W83667HG-B@$290(onISA@$290) -->
  Aux2 Fan
  properly added
Volt from Winbond W83667HG-B@$290(onISA@$290) -->
  3Vsb
  properly added
Volt from Winbond W83667HG-B@$290(onISA@$290) -->
  Vbat
  properly added
Volt from Winbond W83667HG-B@$290(onISA@$290) -->
  Vcore
  properly added
Volt from Winbond W83667HG-B@$290(onISA@$290) -->
  +12V
  properly added
Volt from Winbond W83667HG-B@$290(onISA@$290) -->
  AVcc
  properly added
Volt from Winbond W83667HG-B@$290(onISA@$290) -->
  3Vcc
  properly added
Loaded 0 events
Preparing report...

KIDH

2010-07-12 18:59

reporter   ~0005323

"Core temps are around 38 C while CPU is 52
- shouldn't Core temp be higher than CPU?"

No that's normal. CPU Temp comes from the Mainbaords / BIOS, not directly from the CPU. So it's a manufacturer-thing. Core Temp comes directly from the CPU, so if your CPU haas a valid sensor (not like in AMDs G1/G2 Stepping), you'll get the right temp.

The Darkmaster

2010-08-10 00:40

reporter   ~0005340

4.41 goes crazy on my system too, using the Winbond W83667HG. He can now only control the "aux" speed (fan using non-pwm connector) and cannot control anymore the CPU fan.

alfredo

2010-09-01 02:28

manager   ~0005378

Did you enter CONFIGURE / ADVANCED and change PWM MODE to MANUAL?

alfredo

2010-12-20 19:15

manager   ~0005565

I have a beta for you. Contact me by email if you want to give it a try.

alfredo

2010-12-20 20:38

manager   ~0005574

@the darkmaster
SpeedFan 4.43 beta 3 fully supports fan speed changing. Contact me if you want to try it on your system.

The Darkmaster

2010-12-20 23:44

reporter   ~0005588

Ok, I can try

alfredo

2010-12-20 23:45

manager   ~0005589

Did you contact me by email? The public beta is beta 2 and not beta 3.

alfredo

2010-12-22 13:01

manager   ~0005607

I think that this issue can be closed after the release of SpeedFan 4.43 beta 4.

Issue History

Date Modified Username Field Change
2010-07-11 14:09 PollyGrey New Issue
2010-07-11 14:09 PollyGrey Status new => assigned
2010-07-11 14:09 PollyGrey Assigned To => alfredo
2010-07-11 14:09 PollyGrey File Added: Speedfan report 4.41 beta 15.txt
2010-07-11 14:09 PollyGrey Motherboard Model => Asus P7P55D-E
2010-07-11 14:09 PollyGrey Video Card Model => ATI Radion HD 4850
2010-07-12 18:59 KIDH Note Added: 0005323
2010-08-10 00:40 The Darkmaster Note Added: 0005340
2010-09-01 02:28 alfredo Note Added: 0005378
2010-09-01 02:28 alfredo Status assigned => acknowledged
2010-12-20 19:15 alfredo Note Added: 0005565
2010-12-20 20:38 alfredo Note Added: 0005574
2010-12-20 23:44 The Darkmaster Note Added: 0005588
2010-12-20 23:45 alfredo Note Added: 0005589
2010-12-22 13:01 alfredo Note Added: 0005607
2010-12-22 22:38 alfredo Status acknowledged => resolved
2010-12-22 22:38 alfredo Resolution open => fixed
2010-12-22 22:38 alfredo Fixed in Version => 4.43 beta